# Generated by Django 3.2.8 on 2021-10-08 17:15

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("students", "0002_alter_student_birthdate"),
    ]

    operations = [
        migrations.AlterField(
            model_name="student",
            name="birthdate",
            field=models.DateField(default=datetime.date.today, null=True),
        ),
        migrations.AlterField(
            model_name="student",
            name="first_name",
            field=models.CharField(max_length=60),
        ),
    ]
